<!DOCTYPE html>
<!-- Referensi : https://www.codinglabweb.com/2021/01/responsive-registration-form-in-html-css.html -->
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <nav class="navbar navbar-inverse">
      <div class="container-fluid">
      <ul class="nav navbar-nav">
          <li><a href="/lab-4/">Index</a></li>
          <li><a href="note-list">Note List</a></li>
          <li><a href="add-note">Add Note</a></li>
      </ul>
      </div>
    </nav>
    <img src="https://lh3.googleusercontent.com/CqhI2e7ppIEH3oJ0cxBP68Erh4Ea_zv0InTBxc6vEvetlsU-ErYrdf74MtEhC0roYCBzpeaC-bfjW5h3YAEwQGmdJcQs-2GoKsQva1T5ZY3nwk5SuH_3nEbjHTR468RMFd5SLI_NEM2deTUuaKbKmfZAvnVbbOtb2-pbAT02HnVHtSCQX47HAZN2d0U77clu8STp5RSc7JReMCFrRbrm5dCKAXhov6Jgni4s0EZb_5COeQOJ630vCfI9a3TuviQngzq8yDA5NF6IGp62elpIS_jyxQhqxw6qQkpMRiAvXRsDM63UPJW4ACkgEDeGd6CuJubmP6p8r-DNo3begUOwFUlZbsGCsOgXdiDcB8W-ej1hsyRsC9nOsErAurxe8tWAFsO-7HUdhny8LSjByVtH8fDnlYgUjK1rJH147SPPUNulZ4TKJRyIZCll8D3eFq-skyNrPDKEirI92TTO-itZYNob9oJq4oALLbl4XY-Nu_l3jp3SPe3FfA7j8b4ZWu5ntGDzLmC_4ZXPqkLWHwg-crlr3FTQAoPqfpFmxwhPgIegNUYPonzlI4Lxc3fkRaLEEiBcuVcJUC4hiUy9hQy7p9wt8TFNYazslAlTmS69byz3cKjKShEP3LMa517DfASTfnouebOMy3wo2ibW21ItWjp2nKuJo-KkKEXlGwXlWy_tzoF05BCaD8iJzhxnda5453irDjg3V9AbChSh2jLwOuo=w357-h144-no?authuser=0"  alt="logo" class="center">
    <style>
        body{
          background: linear-gradient(135deg, #71b7e6, #b659a2);
        }
        
        h1{
          color: rgb(232, 223, 241);
          text-align: center;
          font-weight: bold;
          font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        }

        .center{
          display: block;
          margin-left: auto;
          margin-right: auto;
          margin-top: 2em;
          width: 25%;
        }
        
        .rosy-bg{
          font-weight: bold;
          background-color: rgb(148, 99, 194);
          color: aliceblue;
          height: 30px;
        }

        table, th, td{
          margin-left: auto;
          margin-right: auto;
          font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
          border: 1px solid lightyellow;
          text-align: left;
        }

        td{
          /* kolom */
          height: 25px;
          min-width: 100px;
        }

        tbody{
          background-color:rgb(211, 215, 248);
        }

        nav, ul{
          display: flex;
          flex-wrap: wrap;
          list-style: none;
        }

        nav, ul, li{
          margin: 0 5px;
        }

        nav, ul, li, a{
          color: #f2f2f2;
          padding: 8px 15px;
          border-radius: 5px;
          letter-spacing: 1px;
          text-decoration: none;
          font-size: 14px;
          font-weight: 300;
          font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
          transition: all 0.3s ease;
        }
        
        nav ul li a.active,
        nav ul li a:hover{
        color: #111;
        background: rgb(211, 215, 248);
        }

    </style>
  </head>
  <body>
    <h1>Notes Table</h1>
    <table>
      <tr class="rosy-bg">
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>

      <tbody>
        <tr>
          <td>Rhoma</td>
          <td>Ani</td>
          <td>Cukup</td>
          <td>Cukup Rhoma!!! Cukup!!!</td>
        </tr>
     
        <tr>
          {% for i in note %}
            <td>{{ i.to }}</td> 
            <td>{{ i.dari }}</td> 
            <td>{{ i.title }}</td> 
            <td>{{ i.message }}</td> 
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </body>
</html>